Skip to main content
GET
List leads

Query Parameters

partnerId
integer<int32>

The list of partner IDs to filter the leads on.

offset
integer<int32>

The cursor used in pagination. This is the index of the first lead to be returned.

limit
integer<int32>

The maximum number of leads to be returned. The default is 20.

sort_by
string

The property used to sort the leads by. The default is CreationDate.

Example:

"CreationDate"

order_by
string

The sorting direction for the returned leads. Accepted values: ASC, DESC. The default is DESC.

status
enum<string>[]
Available options:
Unknown,
Unassigned,
Pending,
Accepted,
Refused,
Reassigned,
Converted,
Abandoned

Response

200 - application/json

Leads returned

items
object[] | null
paginationSkipCount
integer<int32>
totalCount
integer<int32>

Gets or sets the total number of items that could be returned by this command (without pagination).